Download it now!
Bug 85195 - [EXPORT][CHART] Calc can't export chart to StarDraw 2.0 format
Summary: [EXPORT][CHART] Calc can't export chart to StarDraw 2.0 format
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: filters and storage (show other bugs)
Version:
(earliest affected)
4.2.6.3 release
Hardware: All All
: medium normal
Assignee: David Tardon
URL:
Whiteboard: target:4.5.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-19 11:18 UTC by Mateusz
Modified: 2015-01-30 13:04 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
iozone-ext3-2kb-anywhere-charts.ods (105.40 KB, application/vnd.oasis.opendocument.spreadsheet)
2014-10-19 11:18 UTC, Mateusz
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Mateusz 2014-10-19 11:18:54 UTC
Created attachment 108058 [details]
iozone-ext3-2kb-anywhere-charts.ods

Hey

This bug report is forked from #84431 ( https://bugs.freedesktop.org/show_bug.cgi?id=84431#c3 )

There is option to export chart from Calc to picture as StarDraw 2.0 (which is old). In reality, this option do nothing. I suggest to remove it from list of available file formats.
Comment 1 raal 2014-10-19 17:28:24 UTC
I can reproduce with Version: 4.4.0.0.alpha0+
Build ID: 9aa36a1ad39e37c372cc833a44fba450b8cc30cd
TinderBox: Linux-rpm_deb-x86_64@46-TDF, Branch:master, Time: 2014-10-09_04:46:4
I can reproduce with LO 4.2.6
Comment 2 Commit Notification 2015-01-30 13:04:25 UTC
David Tardon committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=be45f378d5a888efeceed54ba53ac61c4dd3f2b8

tdf#85195 only check export formats for default format

It will be available in 4.5.0.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.